extends ../../../partial/pug/isolate

block dependencies
  include ../scrim
  include ../../card/card

block content
  .row
    .col-auto
      +card.legibilidade
        .front
          .content.p-0
            img(src="https://picsum.photos/400" alt="imagem aleatória")
            .effect
              .p-3 Scrim - Legibilidade

append style
  style.
    .legibilidade .content {
      position: relative;
    }
    .legibilidade .effect {
      background: rgba(var(--pure-100-rgb), 0.45);
      color: var(--pure-0);
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      z-index: 1;
    }
